virtualjaguar(1)

NAME
virtualjaguar - An Atari Jaguar emulator

SYNOPSIS
virtualjaguar [options] [rom image file]

DESCRIPTION
Virtualjaguar is an emulator for the Atari Jaguar videogame system.

OPTIONS

[rom image file]
    Name of file to load

-a, --alpine
    Run in Alpine emulation mode

-b, --bios
    Boot using Jaguar BIOS

--no-bios
    Do not use Jaguar BIOS

-g, --gpu
    Enable GPU emulation

--no-gpu
    Disable GPU emulation

-l, --log
    Create and use log file

--no-log
    Do not use log file

-h, --help
    Show command line help

SOUND
DSP emulation is needed for audio output

-d, --dsp
    Enable DSP emulation

--no-dsp
    Disable DSP emulation

VIDEO

-f, --fullscreen
    Start in full screen mode

-p, --pal
    PAL mode

-n, --ntsc
    NTSC mode

-B, --blur
    Enable GL bilinear filter

--no-blur
    Disable GL bilinear filter

-z, --please-dont-kill-my-computer
    Do not show emulation of tv static. This can be slow on low end CPUs.

CONTROLS

Ctrl-Q
    Quit virtualjaguar

Ctrl-I
    Load a new program

Esc Pause emulation

F7  Advance the emulation by a single frame

F9  Toggle full screen mode

The default keybindings for controller 1 are:
    (Keybindings can be changed in the configuration dialog.)

S   Up

X   Down

A   Left

D   Right

P   Pause

O   Option

J   Button C

K   Button B

L   Button A

1 through 0
    Buttons 1 through 0 on the keypad

=   Keypad *

-   Keypad #

FILES

virtualjaguar.log
    Virtualjaguar log file. Only written if the log option (-l or --log) is given. If the file cannot be opened, the log it sent to standard output instead. The log file is overwritten on startup. Note that the file is written to the current directory.

${XDG_DATA_HOME}/virtualjaguar/eeproms/ (typically ~/.local/share/data/virtualjaguar/eeproms/)
    Some Atari Jaguar cartridges feature a small writable EEPROM, used for saving game state and score lists. If this directory exists, virtualjaguar will emulate the EEPROM by saving the state in file in this directory.

${XDG_DATA_HOME}/virtualjaguar/software/ (typically ~/.local/share/data/virtualjaguar/software/)
    The virtualjaguar GUI for loading software scans this directory, and shows the loadable files, along with information about the program, and a label image if one is included in a zip archive of the software.

AUTHOR
This manual page was written by Teemu Hukkanen <tjhukkan@iki.fi>.